name: 'Custom Menu Links'
type: module
description: 'Allows users to create menu links.'
package: Core
# version: VERSION
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
